<div >
    <!-- Overlay Div -->
    <!-- <div id="overlay" class="transparent"></div> -->
    <div id="wrapper" class="preload">
        <div id="top-nav" class="fixed skin-6">
            <a href="#" class="brand part">
                <div class="partner_head"><span>GYM Admin</span></div>
                <!-- <div class="partner_name"><span class="text-toggle">{{vm.currentUser.UserName}}</span></div> -->
            </a><!-- /brand -->
            <button type="button" class="navbar-toggle pull-left" id="sidebarToggle">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <button type="button" class="navbar-toggle pull-left hide-menu" id="menuToggle">
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <ul class="nav-notification clearfix">
                <li class="profile dropdown">
                    <a class="dropdown-toggle" data-toggle="dropdown" href="">
                        <strong>{{vm.currentUser.fullName}}</strong>
                        <span><i class="fa fa-chevron-down"></i></span>
                    </a>
                    <ul class="dropdown-menu">
                        <li>
                            <a class="clearfix" href="#">
                                <img src="img/user.png" alt="User Avatar">
                                <div class="detail">
                                    <strong>{{vm.currentUser.fullName}}</strong>
                                    <p class="grey">{{vm.currentUser.emailId}}</p>
                                </div>
                            </a>
                        </li>
                     <!--    <li><a tabindex="-1"  class="theme-setting"><i class="fa fa-cog fa-lg"></i> Setting</a></li> -->
                        <li class="divider"></li>
                        <li><a tabindex="-1" class="main-link" target="_parent" data-ng-click="vm.logout()"><i class="fa fa-lock fa-lg"></i> Log out</a></li>
                    </ul>
                </li>
            </ul>
        </div><!-- /top-nav-->

        <aside class="fixed skin-6">
            <div class="sidebar-inner scrollable-sidebar">
                <div class="size-toggle">
                    <a class="btn btn-sm" id="sizeToggle">
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                        <span class="icon-bar"></span>
                    </a>
                      <a class="btn btn-sm pull-right" target="_parent" data-ng-click="vm.logout()">
                        <i class="fa fa-power-off"></i>
                    </a>
                </div><!-- /size-toggle -->
                <div class="user-block clearfix">
                    <img src="img/user.png" alt="User Avatar">
                    <div class="detail admin">
                        <strong>{{vm.currentUser.fullName}}</strong>
                    </div>
                </div><!-- /user-block -->
                <div class="main-menu">
                    <ul>
                        <li class="active">
                            <a ui-sref="admin.dashboard">
                                <span class="menu-icon">
                                    <i class="fa fa-desktop fa-lg"></i>
                                </span>
                                <span class="text">
                                    Dashboard
                                </span>
                                <span class="menu-hover"></span>
                            </a>
                        </li>

                          <li class="active">
                            <a ui-sref="admin.manageUser" >
                                <span class="menu-icon">
                                    <i class="fa fa-users fa-lg"></i>
                                </span>
                                <span class="text">
                                    User
                                </span>
                                <span class="menu-hover"></span>
                            </a>
                        </li>
                        <li class="active">
                            <a ui-sref="admin.provider" >
                                <span class="menu-icon">
                                    <i class="fa fa-user fa-lg"></i>
                                </span>
                                <span class="text">
                                    Provider
                                </span>
                                <span class="menu-hover"></span>
                            </a>
                        </li>
                        <li class="active">
                            <a ui-sref="admin.category">
                                <span class="menu-icon">
                                    <i class="fa fa-list-ul fa-lg"></i>
                                </span>
                                <span class="text">
                                    Category
                                </span>
                                <span class="menu-hover"></span>
                            </a>
                        </li>

                    </ul>

                </div><!-- /main-menu -->
            </div><!-- /sidebar-inner -->
        </aside>

        <div id="main-container">
            <div id="breadcrumb">
                <ul class="breadcrumb">
                     <li><i class="fa fa-home"></i><a ui-sref="admin.dashboard"> Home</a></li>
                     <li class="active" data-ng-bind="vm.currentpage"></li>
                </ul>
            </div><!-- /breadcrumb-->
            <div class="main-header clearfix">
                <div class="page-title">
                    <h3 class="no-margin" data-ng-bind="vm.currentpage"></h3>
                   <!--  <span>Welcome back Mr.John Doe</span> -->
                </div><!-- /page-title -->

            </div><!-- /main-header -->

            <div class="grey-container shortcut-wrapper">

            </div><!-- /grey-container -->

            <div class="padding-md">

                <div class="row">
                    <iui-alert-placeholder id="alert_app-top"></iui-alert-placeholder>
                        <div ui-view="menuContent"></div>
                </div>
            </div><!-- /.padding-md -->
        </div><!-- /main-container -->
        <!-- Footer
        ================================================== -->
        <footer>
            <div class="row">
                <div class="col-sm-6">
                    <span class="footer-brand">
                        <strong class="text-danger">GYM ADMIN</strong> Admin
                    </span>
                    <p class="no-margin">
                        &copy; 2016 <strong>GYM ADMIN</strong>. ALL Rights Reserved.
                    </p>
                </div><!-- /.col -->
            </div><!-- /.row-->
        </footer>


        <!--Modal-->
        <div class="modal fade" id="newFolder">
            <div class="modal-dialog">
                <div class="modal-content">
                    <div class="modal-header">
                        <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
                        <h4>Create new folder</h4>
                    </div>
                    <div class="modal-body">
                        <form>
                            <div class="form-group">
                                <label for="folderName">Folder Name</label>
                                <input type="text" class="form-control input-sm" id="folderName" placeholder="Folder name here...">
                            </div>
                        </form>
                    </div>
                    <div class="modal-footer">
                        <button class="btn btn-sm btn-success" data-dismiss="modal" aria-hidden="true">Close</button>
                        <a href="#" class="btn btn-danger btn-sm">Save changes</a>
                    </div>
                </div><!-- /.modal-content -->
            </div><!-- /.modal-dialog -->
        </div><!-- /.modal -->
    </div><!-- /wrapper -->

    <a href="" id="scroll-to-top" class="hidden-print"><i class="fa fa-chevron-up"></i></a>




 </div>
   <script src="js/endless/endless.js"></script>
